VLC Media Player es un Software libre y de código abierto, conocida como una de las grandes referencias mundiales como reproductor y framework multimedia, soporta múltiples sistemas operativos. Tiene más de 200 millones de usuarios que aprovechan las ventajas que ofrecen, entre ellas esta su capacidad para reproducir la mayoria de los videos con sus respectivos formatos sin necesidad de instalar códecs externos, audio y streaming.

Hace unos días, la CERT-Bund ha alertado de una vulnerabilidad crítica en VLC, que permitía una ejecución remota de código. La noticia se propago a tal punto que muchos medios recomendaron su «desinstalación inmediata«.

Estan trabajando en una nueva versiónn más actualizada VLC 4.0 que nos brindara novedades especialmente en la interfaz, más moderna manteniendo la usabilidad y accesibilidad para Windows 10, GNOME o KDE Plasma.
Entre otras cosas, aumentaran el soporte para 3D y VR, vídeo de 360 grados y dispositivos Windows Media Reality, Vive, Oculus y PSVR a través de OpenHMD. Soporte para contenido de alto rango dinámico (HDR); para el servidor gráfico Linux, Wayland; el renderizado UPnP; salida AirPlay como ChromeCast o el protocolo de red SMB v2/3, son otras de las novedades. Los usuariuos esperan y piden que se refuerce la seguridad, ya que este es uno de los mejroes reproductores de medios, gratuitos y codigo abierto.

VideoLAN ha publicado un tweet «VLC no es vulnerable, el problema estaba en una biblioteca de terceros, llamada libebml, y fue resuelto hace más de 16 meses. VLC no presenta ese fallo de seguridad desde la versión 3.0.3».

https://twitter.com/videolan/status/1153963312981389312?s=20